@charset "utf-8";

body {
	font: 65% Verdana, Arial, Helvetica, sans-serif;
	background: #A3A3A3;/*FFFFFF*/
	margin: 0; /* il est conseillé de mettre à zéro la marge et le remplissage de l'élément body, pour tenir compte des différentes valeurs par défaut des navigateurs */
	padding: 0;
	text-align: center; /* ce paramétrage centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #container */
	color: #000000;
}
.thrColFixHdr #container {
	width: 1024px;  /* paramétrage de la largeur à 20 pixels de moins que le plein écran (800 pixels) pour tenir compte de l'habillage du navigateur et éviter l'apparition d'un ascenseur horizontal */
	background: #A3A3A3;/*FFFFFF*/
	margin: 0 auto; /* les marges automatiques (et dotées d'une largeur positive) centrent la page */
	border: 1px solid #CCCCCC;
	text-align: left; /* ce paramétrage annule le paramètre text-align:center de l'élément body. */
}
/* rajout jm ====================================*/
.header-ht {
	padding: 0 5px 0 0;
	text-align:right;
}
.header-mu {
	background: #CCC;
	padding: 5px 5px 10px 5px;
	text-align: center;
	border-bottom: #666666;
}
/* fin rajout jm ====================================*/
.thrColFixHdr #header {
	background: #F0F0F0;  /* ce remplissage correspond à l'alignement à gauche des éléments des div qui apparaissent en dessous. Si, au lieu de texte, c'est une image qui est insérée dans l'élément #header, il est conseillé de supprimer le remplissage. */
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.thrColFixHdr #header h1 {
	margin: 0; /* la mise à zéro de la marge du dernier élément du div #header permet d'éviter une disparition de la marge (espace inexplicable entre les éléments div). Si l'élément div est entouré d'une bordure, cette précaution n'est pas nécessaire, car la bordure évite également la disparition de la marge */
	padding: 10px 0; /* l'utilisation de remplissage, au lieu d'une marge, permet d'éloigner l'élément des bords de l'élément div */
}
.thrColFixHdr #sidebar1 {
	float: left; /* cet élément est flottant, il faut donc lui attribuer une largeur */
	width: 120px; /* Dans les navigateurs conformes au standard et dans Internet Explorer en mode standard, la largeur réelle de cet élément div est composée de la largeur plus le remplissage et la bordure */
	background: #EBEBEB; /* la couleur de l'arrière-plan est affichée sur la largeur du contenu de la colonne, mais pas au-delà */
	padding: 5px 10px 5px 10px; /* le remplissage permet d'écarter le contenu de l'élément div des bords de celui-ci */
}
.thrColFixHdr #sidebar2 {
	float: right; /* cet élément est flottant, il faut donc lui attribuer une largeur */
	width: 330px; /* Dans les navigateurs conformes au standard et dans Internet Explorer en mode standard, la largeur réelle de cet élément div est composée de la largeur plus le remplissage et la bordure */
	background: #EBEBEB; /* le remplissage permet d'écarter le contenu de l'élément div des bords de celui-ci */
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.thrColFixHdr #mainContent {
	background: #FFFFFF;/*FFFFFF*/
	margin-top: 10px;
	margin-right: 370px;
	margin-bottom: 10;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border: 1px solid #999999;
}
.thrColFixHdr #footer {
	padding: 0 10px 0 20px; /* ce remplissage correspond à l'alignement à gauche des éléments des div qui apparaissent au-dessus. */
	background:#DDDDDD;
}
.thrColFixHdr #footer p {
	margin: 0; /* la mise à zéro de la marge du premier élément du pied de page permet d'éviter une possible disparition de la marge (espace entre les éléments div) */
	padding: 10px 0; /* l'utilisation d'un remplissage pour cet élément crée un espace, tout comme une marge l'aurait fait, mais en évitant le risque de disparition de la marge */
	text-align: center; /* jm rajout txt droite */
}
.fltrt { /* cette classe permet de rendre flottant le côté droit d'un élément dans la page. L'élément flottant doit précéder l'élément à côté duquel il doit se trouver dans la page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* cette classe permet de rendre flottant le côté gauche d'un élément dans la page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* cette classe doit être placée pour un élément div ou break et doit être l'élément final avant la balise de fin d'un conteneur qui doit contenir entièrement un élément flottant */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}